/**
 * Calculates the Simple Interest (SI).
 * @param principal - The principal amount.
 * @param rate - The annual interest rate (in percentage).
 * @param time - The time period in years.
 * @returns The simple interest.
 * @throws Error if any parameter is invalid.
 */
export declare function calculateSimpleInterest(principal: number, rate: number, time: number): number;
